System.ServiceModel 4.0.0.0 System.Collections.ObjectModel.Collection<System.ServiceModel.Syndication.SyndicationElementExtension> System.ServiceModel.Syndication.SyndicationElementExtension To be added.

A collection of objects.

- Method
  4.0.0.0
  System.Void `` To be added.

  Adds the specified object to the collection.

  The object to add.
- Method
  4.0.0.0
  System.Void `` To be added.

  Adds a new syndication element extension to the collection.

  The to read the syndication element extension from.
- Method
  4.0.0.0
  System.Void `` `` To be added.

  Adds the specified object to the collection using the specified data contract serializer.

  The object to add to the collection. The serializer to use.
- Method
  4.0.0.0
  System.Void `` `` To be added.

  Adds the specified object to the collection using the specified XML serializer.

  The object to add to the collection. The XML serializer to use.
- Method
  4.0.0.0
  System.Void `` `` `` To be added.

  Adds the specified object to the collection with the specified outer name and outer namespace.

  The outer name. The outer namespace. The object to add to the collection.
- Method
  4.0.0.0
  System.Void `` `` `` `` To be added.

  Adds the specified object to the collection with the specified outer name and outer namespace using the specified data contract serializer.

  The outer name. The outer namespace. The object to add to the collection. The serializer to use.
- Method
  4.0.0.0
  System.Void To be added. To be added.
- Method
  4.0.0.0
  System.Xml.XmlReader To be added.

  Gets an with the element extensions.

  An that contains the element extensions.

- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Collections.ObjectModel.Collection<TExtension> `` `` To be added.

  Reads the element extensions with the specified name and namespace.

  A collection of element extension objects.

  The name of the element extension. The namespace of the element extension. The type of the extension to read.
- Method
  4.0.0.0
  System.Collections.ObjectModel.Collection<TExtension> `` `` `` To be added.

  Reads the element extensions with the specified name and namespace.

  A collection of element extension objects.

  The name of the element extension. The namespace of the element extension. The to use. The type of the extension to read.
- Method
  4.0.0.0
  System.Collections.ObjectModel.Collection<TExtension> `` `` `` To be added.

  Reads the element extensions with the specified name and namespace.

  A collection of element extension objects.

  The name of the element extension. The namespace of the element extension. The to use. The type of the extension to read.
- Method
  4.0.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  4.0.0.0
  System.Void `` `` To be added. To be added. To be added. To be added.